palra palra

lightapi

1 17 1

You have 1 open security alert

Dependencies

Package Locked Requirement Latest Status Changelog
Npms async 0.2.10 1.4.0

async

Higher-order functions and common patterns for asynchronous code

This dependency is not matching latest version. Please consider upgrading.

Npms coffee-script 1.7.1 1.9.3

coffee-script

Unfancy JavaScript

This dependency is not matching latest version. Please consider upgrading.

Npms colors 0.6.2 1.1.2

colors

get colors in your node.js console

This dependency is not matching latest version. Please consider upgrading.

Npms ejs 0.8.5 2.3.3

ejs

Embedded JavaScript templates

This dependency is not matching latest version. Please consider upgrading.

Npms ejs-locals 1.0.2 1.0.2

ejs-locals

Express 3.x locals for layout, partial and blocks.

This dependency is up-to-date. Congrats and keep going!

Npms express 3.4.8 4.13.1

express

Fast, unopinionated, minimalist web framework

This dependency is not matching latest version. Please consider upgrading.

Npms js-yaml 3.0.2 3.3.1

js-yaml

YAML 1.2 parser and serializer

This dependency is not matching latest version. Please consider upgrading.

Npms lodash 2.4.1 3.10.0

lodash

The modern build of lodash modular utilities.

This dependency is not matching latest version. Please consider upgrading.

Npms mysql 2.0.0-rc2 2.8.0

mysql

A node.js driver for mysql. It is written in JavaScript, does not require compiling, and is 100% MIT licensed.

This dependency is not matching latest version. Please consider upgrading.

Npms random-token 0.0.5 0.0.8

random-token

Random token generation of given size

This dependency is not matching latest version. Please consider upgrading.

Npms require-all 0.0.8 1.1.0

require-all

An easy way to require all files within a directory.

This dependency is not matching latest version. Please consider upgrading.

Npms sandboxed-module 0.3.0 2.0.2

sandboxed-module

A sandboxed Node.js module loader that lets you inject dependencies into your modules.

This dependency is not matching latest version. Please consider upgrading.

Npms schema-inspector 1.4.2 1.5.4

schema-inspector

Schema-Inspector is a powerful tool to sanitize and validate JS objects.

This dependency is not matching latest version. Please consider upgrading.

Npms sequelize 2.0.0-beta.5 3.5.1

sequelize

Multi dialect ORM for Node.JS/io.js

Security alert:

Npms watch 0.9.0 0.16.0

watch

Utilities for watching file trees.

This dependency is not matching latest version. Please consider upgrading.

Npms xmlbuilder 2.1.0 2.6.4

xmlbuilder

An XML builder for node.js

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
Npms mocha 1.18.0 2.2.5

mocha

simple, flexible, fun test framework

This dependency is not matching latest version. Please consider upgrading.

Npms request 2.34.0 2.60.0

request

Simplified HTTP request client.

This dependency is not matching latest version. Please consider upgrading.

Npms should 3.1.4 7.0.2

should

test framework agnostic BDD-style assertions

This dependency is not matching latest version. Please consider upgrading.